<webbox id="info">
<table id="main-table" cellspacing="0" cellpadding="0" align="center"
       background="{{GRAPHICS}}connect/bg3-{{lng}}.png">
  <tr>
    <td id="language-cell" align="right" valign="top" colspan="2">
      <include src="{{TPL}}langs/langs.html" />
    </td>
  </tr>

  <tr>
    <td id="back-button" valign="top" align="center">
      <a href="javascript:back()">
        <img name="ok" src="{{GRAPHICS}}connect/back.png"
             onmouseover="mouseover(this)"
             onmouseout="mouseout(this)" />
      </a>
    </td>
    <td id="info-cell">
      <include src="{{./}}info_{{lng}}.html" />

      <br/><br/>T_("Your Internet Service Provider"):
      <table align="center">
        <tr><td>
          <strong>{{isp_name}}</strong><br/>
          <strong>{{address}}</strong><br/>
          Telephone: <strong>{{phone}}</strong><br/>
          e-mail: <strong>{{e_mail}}</strong>
        </td></tr>
      </table>
    </td>
  </tr>
</table>
</webbox>
